#usuario {
  float:right;
  margin-right:10px;
  margin-top:5px;
  background:brown;
  opacity:0.7;
  }

#logo{
margin-left:2%;
float:none;
width:200px;
background:white;
font-family:"Arial",sans-serif;
}
  
#usuario {
  float:right;
  background:white;
  opacity:0.7;
  }

#header {
  margin-left:10%;
  margin-bottom:0px;
  color:black;
  background:white;
  width:80%;
  }

  
#centro {
  margin-left:10%;
  width:80%;
  background:white;
    
  }
  
#pregun {
  float:right;
  background:white;
    
  }
 
#bloque2 {
  float:right;
  background:white;
    
  }
 
#datosgen {
  width:500px;
  height:500px;
  background:white;
    
  }
  
  
#tablasemiplanos {
  background:white;
  margin-left:10%;
  }
  
.tablalistado {
    border-collapse: collapse;
    box-shadow: 0px 0px 8px #000;
    margin:20px;
	font-family:"Arial",Arial,Sans-serif;

  }
.tablalistado th{  
    border: 1px solid #000;
    padding: 5px;
    background-color:#404040;
	color:#FFFFFF;
    font-size:12px;	
  }  
.tablalistado td{  
    border: 1px solid #000;
    padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align:center;
	font-size:12px;
    	  
}